新安数据

您的当前位置:网站首页 » 帮助中心» 主机相关

requires the ionCube PHP Loader ioncube_loader_win_5.2.dll to be installed by the site administrator

来源:新安数据类型:帮助文件 更新:2014-5-20 点击:23254

  Windows 2003 Server IIS 上安装一些PHP程序时出现如下错误提示:

requires the ionCube PHP Loader ioncube_loader_win_5.2.dll to be installed by the site administrator

  正确解决方法应该是这样的:

  1、登陆http://www.ioncube.com/loaders.php,下载正确版本的程序,这里我选择的是Windows VC6 (x86)的ZIP文件ioncube_loaders_win_vc6_x86.zip(1.13 MB)

  2、解压缩至你的PHP安装目录的EXT,我是安装在E盘的PHP文件夹下,如下图:

  ionCube

  3、打开你的PHP.INI文件,在[ZEND]里最前面添加如下行:

zend_exte